.version.about /* version checker */
{
	color: #00000E;
	background-color: #B89375;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u6998
{
	z-index: 2;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6837
{
	z-index: 4;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1635px;
	left: 301px;
}

#u6843
{
	z-index: 6;
	width: 130px;
	height: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1643px;
	left: 318px;
	background: transparent url("../../images/bcklrge-back.png") no-repeat left top;
	background-size: contain;
}

#u6843:hover
{
	margin: 1643px -10000px 0px 0px;
	background: transparent url("../../images/bcklrge.png") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

